@import url(/web/20120309023951cs_/https://www.union.wisc.edu/scripts/reset.css);

/* BASE 1EM = 10PX  */

div { position:relative; }

sup {
    font-size:8px;
    line-height:11px;
    vertical-align:top;
}

strong {
    font-weight:bold;
}
em {
    font-style:italic;
}
ol {
    list-style:decimal;
}
ol > li { 
    magin:0.25em 1em;
}

div#main-content div.noborders img {
    border:none;
}

div#main-content img.noborder {
    border:none;
}

a.crest-sml {
    background:url(/web/20120309023951im_/https://www.union.wisc.edu/images/crest-sml.png) top left no-repeat;
    display:block;
    height:50px;
    width:33px;
    text-indent:-9999em;
}

body {
    background: #8d8d89;
    font-family: "Arial", Sans-Serif;
    padding:0 0 3em;
}

/* This is used for markup elements we do not want displayed visually */ 
.hide {
    height:0;
    left:-9999em;
    position:absolute;
    width:0;
}
        
div#wrapper {
    background:#fff;
    margin:0 auto;
    width:89em;
    
}


/****    HEADER    ****/
div#header {
    background:#474442;
    height:15em;
    position:relative;
    z-index:1000;
}
    div#header > a.logo  {
        background: url(/web/20120309023951im_/https://www.union.wisc.edu/images/Union_logo.png) no-repeat;
        bottom:4.2em;
        display:block;
        height: 9em;
        left:2em;
        position:absolute;
        text-indent:-999em;
        width: 24.8em;
    }
    div#header > a.uwhome {
        color:#a0a0a0;
        position:absolute;
        right:1em;
        top:0.5em;
        text-decoration:none;
    }
        div#header > a.uwhome:hover {
            text-decoration:underline;
        }
        div#header > form {
            bottom:0.6em;
            position:absolute;
            right:1em;
        }
            div#header > form > input[type="text"] {
                font-size:1.25em;
                width:8em;
            }


/****    SECONDARY NAVIGATION    ****/
ul#secondary-nav {
    bottom:9.0em;
    position:absolute;
    right:2em;
}
    ul#secondary-nav > li  {
        float:left;
    }
    ul#secondary-nav > li > a, ul#secondary-nav > li.current-page {
        color:#fcfbfa;
        height:0.8em;
        font-size:1.2em;
        padding:0 .6em;
        text-decoration:none;
    }
        ul#secondary-nav > li.current-page, ul#secondary-nav > li > a:hover {
            color:#fba73a;
        }

/****    PRIMARY NAVIGATION    ****/
ul#primary-nav {
    background: #fba73a;
    bottom:0;
    float:left;
    padding: 0 0 0 1.5em;
    position:absolute;
    width:87.5em;
}
    ul#primary-nav li  {
        color:#fff;
        font-size:1.25em;
        float:left;
        line-height:3.0em;
        padding:0 1.0em;
        position:relative;
    }
        ul#primary-nav li:hover {
            cursor:default;
        }
        ul#primary-nav > li > a {
            color:#fff;
            display:block;
            line-height:3.0em;
            text-decoration:none;
            width:100%;
        }
            ul#primary-nav > li:hover, ul#primary-nav > li.current-page {
                background: url(/web/20120309023951im_/https://www.union.wisc.edu/images/Union_Primary-Nav-Hover.jpg) repeat-x;
                color:#fff;
                line-height:3.0em;
            }
            ul#primary-nav > li.current-page {
                padding:0 1.0em;
            }
            
            /* SECOND LEVEL */
            ul#primary-nav > li > ul {
                background:url(/web/20120309023951im_/https://www.union.wisc.edu/images/Union_Primary-Nav-DropDown.png);
                color:#fff;
                left:-9999em; /* hide second level*/
                padding: 1em;
                position: absolute;
                top:3.0em;
                width:12em;
            }
                ul#primary-nav > li:hover > ul {
                    left:0; /*show second level */
                }
            ul#primary-nav > li > ul > li {
                font-size:0.95em;
                line-height:1.5em;
                margin:0;
                margin:0 0 0 1em;
                position:relative;
                width:95%;
            }
                ul#primary-nav > li > ul > li.current-page {
                    padding:0 0 0 2em;
                }
                ul#primary-nav > li > ul > li:hover {
                    background:none;
                }    
                ul#primary-nav > li > ul > li > span.dir {
                    color:#ccc;
                    display:block;
                    line-height:1.5em;
                    margin:1.0em 0 0;
                    text-transform:uppercase;
                    white-space:nowrap;
                }
                    ul#primary-nav > li > ul > li.current-page > span.dir {
                        margin-left:-1em;
                    }    
                    ul#primary-nav > li > ul > li > span.dir > a {
                        color:#ccc;
                        display:block;
                        font-size:1.0em;
                        line-height:1.5em;
                        margin:1.0em 0 0;
                        padding:0;
                        text-decoration:none;
                        text-transform:uppercase;
                    }
                    ul#primary-nav > li > ul > li > span.dir.linked > a {
                        color:#fff;
                        text-transform:none;
                    }
                ul#primary-nav > li > ul > li > a {
                    color:#fff;
                    font-size:1.1em;
                    line-height:1.5em;
                    margin:0 0 0 1em;
                    text-decoration:none;
                    white-space:nowrap;
                }
                ul#primary-nav > li > ul > li > a:hover, ul#primary-nav > li > ul > li > span.dir a:hover, ul#primary-nav > li > ul > li.current-page, ul#primary-nav > li > ul > li.current-page > span.dir.linked {
                    color:#fba73a;
                    font-weight:bold;
                }
                ul#primary-nav > li > ul > li.current-page > span.dir.linked {
                    margin-left:-1em;
                }    
                ul#primary-nav > li > ul#Vis{
                    width:18em;
                }
                ul#primary-nav > li > ul#See{
                    width:17em;
                }
                ul#primary-nav > li > ul#Din{
                    width:18em;
                }
                ul#primary-nav > li > ul#Get{
                    width:17em;
                }
                ul#primary-nav > li > ul#Pla{
                    width:15em;
                }
                ul#primary-nav > li > ul#Sup{
                    width:15em;
                }
                ul#primary-nav > li > ul#Sho{
                    width:18em;
                }
/****    PHOTO BANNER (HOME PAGE)    ****/
div#photo-banner {
    height:23.7em;
    overflow:hidden;
    position: relative;
    width:100%;
}
    div#photo-banner ul {
        position:relative;
    }
        div#photo-banner ul li {
            left:0;
            position:absolute;
            top:0;
            float:left;
        }
    div#photo-banner div.caption {
        background:url(/web/20120309023951im_/https://www.union.wisc.edu/images/Union_CaptionBg-trans.png);
        bottom:0;
        left:0;
        padding:1em 3em;
        position: absolute;
        text-align:left;
        width:83em;
    }
        div#photo-banner a.uwhome {
            background:url(/web/20120309023951im_/https://www.union.wisc.edu/images/Union_UW_Wordmark.png) right no-repeat;
            bottom:0;
            display:block;
            height:68px;
            position:absolute;
            right:8px;
            text-indent:-9999em;
            width:182px;
            z-index:99;
        }
        div#photo-banner div.caption p {
            color:#fff;
            font-size:1.2em;
            line-height:1.5em;
        }
        div#photo-banner div.caption a {
            color:#FBA73A;
        }
        div#photo-banner div.caption span.caption-title {
            color:#fff;
            font-size:2.2em;
            line-height:1.5em;
        }

/****    CONTENT WRAP    ****/
div#content-wrap {
    margin:1em 0;
    overflow:hidden;
}
    div#content-wrap {
        background: url(/web/20120309023951im_/https://www.union.wisc.edu/images/left-col-bg.jpg) repeat-x;
        margin:0;
        padding:1em 0 0;
    }
        div#content-wrap.nobanner {
            padding:0;
        }
        div#content-wrap div#content-wrap-interior {
            border-bottom:0.5em solid #fff;
            border-top: 0.2em solid #fff;
            display:inline;
            float:left;
            left:16.6em;
            margin:-0.2em 0 0;
            width:72.5em;
        }
        div#content-wrap div#content-wrap-interior.right-only, div#content-wrap div#content-wrap-interior.no-col {
            left:0;
            width:89em;
        }
        
/****    SECTION BANNERS    ****/        
div#content-wrap div.section-banner {
    height:auto !important;
    height:13em;
    float:right;
    margin:-1em 0 0;
    min-height:13em;
    padding:0;
    width:72.4em;
}

div#content-wrap.right-only div.section-banner, div#content-wrap.no-col div.section-banner {
    width:89em;
}
/**** BREADCRUMBS ****/
div#main-content div#breadcrumbs {
    float:left;
    width:100%;
    z-index:10;
}
    div#main-content div#breadcrumbs ul {
        float:left;
        list-style:none;
        width:100%;
    }
        div#main-content div#breadcrumbs ul li{
            float:left;
            list-style:none;
            margin:0;
        }
            div#main-content div#breadcrumbs span.disappear {
                display:block;
                left:-99999em;
                position:absolute;
            }


/****    MAIN CONTENT    ****/
div#main-content {
    background:#fff;
    color:#666;
    display:inline;
    float:left;
    margin:0;
    min-height:40em;
    padding:2.0em 2.0em;
    width:48.2em;
}
    div#main-content.right-only {
        width:64.7em;
    }
    div#main-content.no-col {
        width:85em;
    }
    div#main-content.left-only {
        width:68.5em;
    }
    body#home div#main-content {
        margin:1.0em 0.5em;
        min-height:auto;
        padding:0;
        width:auto;    
    }
    div#main-content img.img-right {
        margin: 1em 0 1em 1em;
    }
    div#main-content img.img-left {
        margin: 1em 1em 1em 0;
    }
    div#main-content a {
        color:#fba73a;
        text-decoration:none;
    }
        div#main-content a:hover {
            text-decoration:underline;
        }
    div#main-content p, div#main-content h1, div#main-content h2, div#main-content h3 {
        line-height:1.3em;
    }
    div#main-content h1 {
        display:inline-block;
        color:#fba73a;
        font-size:1.8em;
        margin:0 0 0.5em;
    }
    div#main-content h2 {
        font-size:1.5em;
        font-weight:bold;
    }
    div#main-content h3 {
        font-size:1.3em;
        font-weight:bold;
    }
    div#main-content p {
        font-size:1.3em;
        line-height:1.45em;
        margin:0 0 1.5em;
    }
        div#main-content h1 > p, div#main-content h2 > p, div#main-content h3 > p, div#main-content h4 > p {
            display:inline;
            font-size:1.0em;
            margin:0;
            padding:0;
        }
    div#main-content ul, div#main-content > ol {
        margin-bottom:1.5em;
    }
    div#main-content ul > li {
        font-size:1.2em;
        line-height:1.45em;
        list-style-type:disc;
        margin-left:1.5em;
    }
        div#main-content ul ul > li {
            font-size:1.0em;
        }
    div#main-content ul.sitemap, div#main-content ul.sitemap ul {
        margin-bottom:0;
    }
    div#main-content ul.sitemap li {
        list-style:none;
    }
    div#main-content img {
        border:3px solid #d6d6d6;
    }
    div#main-content img.noborder {
        border:none;
    }
        

    div#main-content > ol {
        font-size:1.3em;
        line-height:1.45em;
        list-style-type:decimal;
        margin-left:1.5em;
    }
    div#main-content table {
        font-size:1.3em;
        margin:0 0 1.5em;
    }
    div#main-content table td{
        padding:3px;
    }
    div#main-content > div.two-col-wrapper {
        clear:left;
        float:left;
        width:100%;
    }
    div#main-content > div.two-col-wrapper > div.left-inner-col {
        float:left;
        width:50%;
    }

    div#main-content table p {
        font-size:1.0em;
    }

    /* Establish bottom margins for two column layouts */
    div#main-content > div.two-col-wrapper > div.left-inner-col p, div#main-content > div.two-col-wrapper > div.left-inner-col ul, div#main-content > div.two-col-wrapper > div.left-inner-col ol, div#main-content > div.two-col-wrapper > div.right-inner-col p, div#main-content > div.two-col-wrapper > div.left-inner-col ul, div#main-content > div.two-col-wrapper > div.left-inner-col ol {
        margin-bottom:1.5em;
    }
    div#main-content > div.two-col-wrapper > div.right-inner-col {
        float:right;
        width:50%;
    }
    /* Establish left and right margins respectively for columns */
    div#main-content > div.two-col-wrapper > div.right-inner-col > * {
        margin-left:10px;
    }
    div#main-content > div.two-col-wrapper > div.right-inner-col > * > li {
        margin-left:20px;
    }
    div#main-content > div.two-col-wrapper > div.left-inner-col > * {
        margin-right:10px;
    }

/*** YOUTUBE VIDEOS ***/
#main-content object.youtube {
    height:250px;
    width:400px;
}   


#main-content object.youtube.left {
    float:left;
    margin-right:1.5em;
}
#main-content object.youtube.right {
    float:right;
    margin-left:1.5em;
}

/*** TILES - USED FOR THUMBNAIL PICTURES, SEE HOME PAGE FOR EXAMPLE ***/
div#main-content ul.tiles {
    height: 12.5em;
    margin:0 0 1em;
    overflow:hidden;
}
    div#main-content ul.tiles li {
        background:#6e6a68;
        display:none;
        float:left;
        font-size:1.0em;
        height:12.5em;
        margin:0 0.2em;
        overflow:hidden;
        width:18.4em;
    }
        div#main-content ul.tiles li img {
            border:none;
            margin:0;
        }
        div#main-content ul.tiles li h2 {
            background:#fba73a;
            color:#fff;
            font-size:1.2em;
            font-weight:normal;
            line-height:1.5em;
            padding:0.25em 0 0.25em 1em;
            text-transform:uppercase;
            width:14.4em;
        }
            div#main-content ul.tiles li  h2 a {
                color:#fff;
                display:block;
                line-height:1.5em;
                text-decoration:none;
                width:100%;
            }
            
            div#main-content ul.tiles li:hover h2 a{
                font-weight:bold;
                letter-spacing:0.05em;
            }


/***    FEATURED NEWS - CREATES UNORDERED LIST WITH TITLE AND SHORT DESCRIPTION        ***/
div#main-content div#featuredNews {
    float:left;
    margin:0 2.0em;
    width:34em;
}
    div#main-content div#featuredNews h2{
        color:#FBA73A;
        font-size:1.8em;
        font-weight:normal;
        margin:0.5em 0 0;
    }
    div#main-content div#featuredNews h3 {
        font-size:1.2em;
        font-weight:bold;
    }
    div#main-content div#featuredNews > p, div#main-content div#featuredNews > div > p {
        margin-bottom:1.0em;
    }

/***    SOCIAL MEDIA FOR THE HOME PAGE    ***/
div#main-content div.socialmedia {
    border-left:1px solid #ccc;
    float:left;
    width:18.4em;
}
    div#main-content div.socialmedia h2 {
        background:#fba73a;
        color:#fff;
        font-size:1.2em;
        font-weight:normal;
        line-height:1.5em;
        padding:0.25em 0 0.25em 1em;
        text-transform:uppercase;
    }
    
    div#main-content div.socialmedia ul {
        background: url(/web/20120309023951im_/https://www.union.wisc.edu/images/Union_Social_Bg.png) no-repeat right bottom rgb(224,223,218);
        float:right;
        height:24em;
        margin:0 0 0 0.4em;
        padding:1.5em 0 0 0;
        width:18em;
    }
    div#main-content div.socialmedia ul li {
        font-size:1.0em;
        float:left;
        list-style-type:none;
        margin:0 0 0 2.5em;
        width:100%;
    }
        div#main-content div.socialmedia ul li a {
            color:#666;
            display:block;
            height:2.7em;
            font-size:1.1em;
            line-height:3em;
            margin: 0.5em 0;
            text-decoration:none;
            text-indent: 3.5em;
        }
        div#main-content div.socialmedia ul li a:hover {
            color:#fba73a;
            text-decoration:underline;
        }
            div#main-content div.socialmedia ul li a.facebook, div#main-content div.socialmedia ul li a.face {
                background: url(/web/20120309023951im_/https://www.union.wisc.edu/images/social-icons.png) no-repeat 0 0;
            }
            div#main-content div.socialmedia ul li a.youtube, div#main-content div.socialmedia ul li a.yout {
                background: url(/web/20120309023951im_/https://www.union.wisc.edu/images/social-icons.png) no-repeat 0 -90px;
            }
            div#main-content div.socialmedia ul li a.flickr, div#main-content div.socialmedia ul li a.flic {
                background: url(/web/20120309023951im_/https://www.union.wisc.edu/images/social-icons.png) no-repeat 0 -30px;
            }
            div#main-content div.socialmedia ul li a.podcasts, div#main-content div.socialmedia ul li a.podc {
                background: url(/web/20120309023951im_/https://www.union.wisc.edu/images/social-icons.png) no-repeat 0 -120px;
            }
            div#main-content div.socialmedia ul li a.twitter, div#main-content div.socialmedia ul li a.twit {
                background: url(/web/20120309023951im_/https://www.union.wisc.edu/images/twitter.png) no-repeat;
            }
/****    ASIDE    ****/    
div#aside {
    display:inline;
    float:right;
    margin:0;
    padding:2.0em 1.2em;
    width:17.8em;
}
    div#aside.left-only, div#aside.no-col {
        display:none;
    }
    div#aside a {
        color:#FBA73A;
        text-decoration:none;
    }
        div#aside a:hover {
            text-decoration:underline;
        }
    div#aside p {
        color:#666;
        font-size:1.3em;
        line-height:1.45em;
        margin: 1em 15px 0;
    }    
    div#aside h1 {
        color:#666;
        font-size:1.5em;
        font-weight:bold;
        line-height:1.3em;
        margin: 1em 15px 0;
    }
    div#aside h2  {
        color:#666;
        font-size:1.3em;
        font-weight:bold;
        line-height:1.3em;
        margin:0 0 15px 0;
        padding: 0.4em 1.0em;
    }
    div#aside h3 {
        color:#666;
        font-size:1.3em;
        line-height:1.3em;
        margin:0 0 15px 0;
        padding: 0.4em 1.0em;
    }
    body#home div#aside {
        margin: 1em 0.7em 0.7em 0;
        padding: 0;
        width:30.5em;
    }
    


/*** UPCOMING EVENTS - CREATES UNORDERED LIST WITH DATE, DESCRIPTION, AND LINK ***/
    div#aside div#upcoming-events {
        border-left: 1px solid #ccc;
        overflow:hidden;
    }
    div#aside div#upcoming-events h2 {
        background:#fba73a;
        color:#fff;
        font-size:1.2em;
        font-weight:normal;
        margin-bottom:0;
        position:relative;
    }
        div#aside div#upcoming-events h2 a {
            color:#fff;
        }
            div#aside div#upcoming-events h2:hover a {
                font-weight:bold;
                letter-spacing:0.05em;
                text-decoration:none;
            }
        div#aside div#upcoming-events h2 a.rss-icon {
            background:url(/web/20120309023951im_/https://www.union.wisc.edu/images/Union_Rss_Icon.jpg) no-repeat;
            display:block;
            height:16px;
            position:absolute;
            right:10px;
            text-indent:-9999em;
            top:5px;
            width:16px;
        }
    div#aside div#upcoming-events p.viewcalendar {
        float:right;
        margin:0.5em 1.5em 0.5em 0;
    }
    
    div#aside div#upcoming-events ul {
        margin:0 1.5em;
    }
    div#aside div#upcoming-events ul li {
        border-bottom:1px solid #ccc;
        clear:both;       
        margin:0;
        overflow:hidden;
        padding:0.75em 0;
    }
        div#aside div#upcoming-events ul li h3 {
            color:#fba73a;
            font-size:1.2em;
            font-weight:bold;
            line-height:1.2em;
            margin:0;
            padding:0;
            text-transform:none;
        }
        div#aside div#upcoming-events ul li p {
            float:right;
            font-size:1.15em;
            line-height:1.2em;
            margin:0;
            width: 19.25em;
        }
        div#aside div#upcoming-events ul li div.caldate {
            background:#6e6a68;
            color:#fff;
            float:left;
            font-size;1.1em;
            margin: 0 0.75em 0 0;
            padding:0.2em;
            width:4.0em;
        }
        div#aside div#upcoming-events ul li div.caldate span.day, div#aside div#upcoming-events ul li div.caldate span.date, div#aside div#upcoming-events ul li div.caldate span.month  {
            display:block;
            padding: 0.1em 0;
            text-align:center;
            width:100%;
        }
        div#aside div#upcoming-events ul li div.caldate span.day {
            border-bottom:1px solid #999;
            font-size:1.1em;
            text-transform: uppercase;
        }
        div#aside div#upcoming-events ul li div.caldate span.month {
            font-size:1.2em;
            font-weight:bold;
            text-transform:uppercase;
        }
        div#aside div#upcoming-events ul li div.caldate span.date {
            font-size:1.2em;
            font-weight:bold;
        }        


/****     LEFT     ****/
div#left-col {
    display:inline;
    float:left;
    left:0;
    padding:3.0em 2.0em 2.0em;
    position:absolute;
    top:0;
    width:12.6em;
}
    div#left-col.right-only, div#left-col.no-col {
        display:none;
    }
    div#left-col h2{
        color:#666;
        font-size:1.2em;
        font-weight:bold;
        margin-bottom:1.25em;
        text-transform:uppercase;
    }
    
    div#left-col ul li {
        clear:left;
        float:left;
        font-size:1.2em;
        line-height:1.5em;
        margin:0.5em 0;
        width:108%;
    }
    div#left-col ul li a {
        color:#666;
        text-decoration:none;
    }
    div#left-col ul li a:hover, div#left-col ul li.current-page {
        color:#f39f32;
        font-weight:bold;
    }

    
    
/****    CONTACT INFO    ****/
div#contact-info {
    bottom:2.0em;
    left:2.0em;
    position:absolute;
    width:12.6em;
}
div#contact-info h2, div#contact-info h1 {
    color:#666;
    font-size:1.1em;
    font-weight:bold;
    line-height:1.45em;
    padding:0 0 0.5em 0;
}
div#contact-info p {
    color:#666;
    font-size:1.1em;
    line-height:1.45em;
}
div#contact-info  a{
    color:#f39f32;
}

/****    FOOTER    ****/
div#footer {
    background:#fba73a;
    clear:both;
    color:#fff;
    overflow:hidden;
    padding:1.2em 0 1.2em 2.5em;
}
    div#footer ul.footer-ads {
        float:left;
        height:79px;
        overflow:hidden;
    }
    
    div#footer ul#address {
        float:right;
        width:25em;
    }
    div#footer ul#address li {
        border-right: 1px solid #fcc174;
        float:left;
        margin:1.25em 0 0 2em;
        padding-right:1em;
        text-align:right;
    }
        div#footer ul#address li.hide {
            border-right:none;
            height:0;
            left:-9999em;
            margin-left:-9999em;
            padding:0;
            position:absolute;
            width:0;
        }

    div#footer ul#address li h3 {
        font-family:Arial;
        font-weight:bold;
        line-height:1.0em;
        margin-bottom:0.3em;
    }
    div#footer ul#address li p {
        line-height:1.5em;
    }

/****    COPYRIGHT    ****/
div#copy {
    color:#fff;
    height:5.0em;
    margin:1em auto 0;
    overflow:hidden;
    padding: 1.25em 0 0;
    position:relative;
    width:89em;
}
    div#copy p {
        clear:left;
        float:left;
        margin:0;
        padding-left: 25em;
        width:20em;
    }
        div#copy a.crest-sml {
            position:absolute;
            top:0;
            left:0;
        }
    div#copy a {
        color:#fff;
        text-decoration:none;
    }
    div#copy a:hover, div#copy a.current {
        color:#fba73a;
    }
    div#copy > img {
        left:3.5em;
        position:absolute;
        top:0;
    }
    
    /*** BOTTOM NAV ***/
    div#copy ul#bottomnav {
        position:absolute;
        top: 0.5em;
        right:0;
    }
        div#copy ul#bottomnav  li {
            float:left;
            font-size:1.2em;
            line-height: 3.0em;
            margin-left:0.8em;
        }



/***
****
**** FORM STYLES ****
****
***/
#totals {
    float:left;
    width:45%;
}
    #totals > input[type="button"] {
        background:#faa63a;
        border:none;
        border-radius:0.5em;
        color:#fff;
        cursor:pointer;
        display:block;
        height:30px;
        margin:0.5em;
        -moz-border-radius:0.5em;
        -webkit-border-radius:0.5em;
    }
div#main-content form label#total, div#main-content form label#ssl_amount {
    font-size:16px;
    font-weight:bold;
    display:inline;
}
div#main-content form > p {
    font-size:1.3em;
    margin:0.25em 0;
}
    div#main-content form p.alert {
        color:#a00;
        font-size:1.0em;
    }    
    
div#main-content form > div > label, div#main-content form > label {
    display:block;
    font-size:1.3em;
    position:relative;
    width:20em;
}

div#main-content form > label > textarea {
    height:50px;
    width:20em;
}

div#main-content form fieldset {
    border:1px solid #aaa;
    margin:1em 0;
    padding: 0.5em 1em;
    width:25em;
}
div#main-content form fieldset > legend {
    background:#fff;
    font-size:1.3em;
    margin:0 10px;
    padding:0 10px;
}
    #main-content form fieldset fieldset > legend {
        margin:0;
    }

div#main-content form fieldset > label {
    display:block;
    font-size:1.3em;
    margin:.5em 0em;
    padding:0.5em 0;
    position:relative;
    width:9em;
}
div#main-content form fieldset > input {
    font-size:1.0em;
}
div#main-content form fieldset > label > input[type="text"], div#main-content form > label > input[type="text"] {
    background:none;
    border:1px solid #aaa;
    left:100%; 
    padding:3px 0;
    position:absolute; 
    top:0px; 
    width:10em;
}
div#main-content form fieldset > label > select, div#main-content form > label > select {
    left:100%;
    position:absolute;
    top:0.5em;
    width:10em;
}

div#main-content form fieldset > label.valid > input[type="text"]{
    background:url(/web/20120309023951im_/https://www.union.wisc.edu/images/valid.png) right no-repeat #a1d5ab;
}
div#main-content form fieldset > label.required {
    color:#a00;
}
div#main-content form fieldset > label.required  > input[type="text"]{
    background:url(/web/20120309023951im_/https://www.union.wisc.edu/images/required.png) right no-repeat #ffb1b1;
}
div#main-content form fieldset > label > input[type="text"]:focus {
    background:#f8f8e0;
}
div#main-content form fieldset > input[type="submit"] {
    font-size:1.3em;
    margin-left : 9em;
}
div#main-content form input[type="submit"], div#main-content > a > input[type="button"], div#main-content > div > a >input[type="button"], div#aside form input[type="submit"] {
    background:#faa63a;
    border:none;
    border-radius:0.5em;
    color:#fff;
    cursor:pointer;
    display:block;
    height:30px;
    margin:0.5em;
    -moz-border-radius:0.5em;
    -webkit-border-radius:0.5em;
}
div#main-content form input[type="submit"]:hover, div#main-content > a > input[type="button"]:hover, div#main-content > div > a >input[type="button"]:hover {
    background: url(/web/20120309023951im_/https://www.union.wisc.edu/images/Union_Primary-Nav-Hover.jpg) repeat-x;
}
div#main-content form > div > input#subform {
    float:left;
    margin:0 0 1em;
}


/* Minicourses Approval Form Styles */
div#main-content div#miniwarnings {
    padding:1em;
    text-align:center;
}

/* Job Search Form Styles */
div#main-content div#jobsea {
    border:1px solid #666;
    float:right;
    margin:1em 0 1em 1em;
    padding:2em;
}

/* Minicourses Survey Styles - minicourses-survey.asp*/
div#main-content div#mc-sur {
    width:100%;
} 
div#main-content div#mc-sur > form label {
    margin-bottom:1em;
    width:45em;
}


/* Retiree Membership Application */
div#main-content div#mbr-re > form > div > h1 {
    float:left;
    width:100%;
}
div#main-content div#mbr-re > form > div > fieldset{
    float:left;
    margin:1em 2em 1em 0;
    width:45%;
}
div#main-content div#mbr-re > form > div > fieldset > label {
    width:19em;
}
div#main-content div#mbr-re > form > div > label#total {
    display:block;
    float:left;
    margin:1em 0;
    width:auto;
}
div#main-content div#mbr-re > form > div > label#ssl_amount {
    display:block;
    float:left;
    margin:1em 0;
    width:17em;
}
div#main-content div#mbr-re > form > div > p {
    float:right;
    width:50%;
}

/* Community & New Grad Membership Application */
div#main-content div#mbr-al form > div > h1, div#main-content div#mbr-ne form > div > h1 {
    float:left;
    width:100%;
}
div#main-content div#mbr-al form > div > label, div#main-content div#mbr-ne form > div > label {
    float:left;
    margin:0.5em 0;
    width:50em;
}
    div#main-content div#mbr-al label#total, div#main-content div#mbr-al label#ssl_amount, div#main-content div#mbr-ne label#total, div#main-content div#mbr-ne label#ssl_amount {
        width:auto;
    }
div#main-content div#mbr-al form > div > p, div#main-content div#mbr-ne form > div > p {
    clear:left;
    float:left;
}
div#main-content div#mbr-al form > div > fieldset, div#main-content div#mbr-ne form > div > fieldset {
    float:left;
    margin:1em 2em 1em 0;
    width:45%;
}
div#main-content div#mbr-al form > div > fieldset > label, div#main-content div#mbr-ne form > div > fieldset > label{
    width:19em;
}


/* Membership Additional Questions Styles */
div#main-content form > div > div.mbr-add-quest {
    clear:left;
    float:left;
    margin:1em 2em 1em 0;
    width:97.5%;
}
div#main-content form > div > div.mbr-add-quest > fieldset {
    padding:0;    
    width:100%;
}
div#main-content form > div > div.mbr-add-quest > fieldset > legend {
    margin-left:1em;
}
div#main-content form > div.mbr-add-quest > fieldset > label > select {
    left:100%
    position:absolute;
    top:0;
}
div#main-content div.mbr-add-quest > fieldset > p {
    margin:0.5em 1em;
}
div#main-content form > div > p {
    float:left;
}
div#main-content div.mbr-add-quest > fieldset > label {
    display:block;
    float:left;
    font-size:1.3em;
    margin:0 1em;
    position:relative;
    width:19em;
}


/* MiniCourses Instructor Application */
div#mc-ins > form > fieldset {
    margin:0 0 1em;
    padding:0;
    width:auto;
}
div#mc-ins > form > fieldset > fieldset {
    float:left;
    margin:0 0 1em 1em;
    width:45%;
}
div#mc-ins > form > fieldset > label {
    float:left;
    margin:1em;
    width:auto;
}
    div#mc-ins form fieldset label > textarea {
        display:block;
        width:100%;
    }

div#mc-ins h4 {
    font-size:1.3em;
}
form#wedding > div > label {
    line-height:1.8em;
}
form#wedding > div > label > input, form#wedding > div > label > select {
    left:100%;
    position:absolute;
}
form#wedding > div > button {
    background:#faa63a;
    border:none;
    border-radius:0.5em;
    color:#fff;
    cursor:pointer;
    display:block;
    height:30px;
    margin:0.5em 2em 0.5em 0;
    -moz-border-radius:0.5em;
    -webkit-border-radius:0.5em;
}


/* Member News Letter Form */
div#aside div#mbr-ne {
    margin:0 15px;
} 
div#aside div#mbr-ne > h2 {
    padding:0;
}
div#aside div#mbr-ne > form {
    color:#666;
    font-size:1.3em;    
}
div#aside div#mbr-ne > form > label > input{
    margin:0.5em 0;
    padding:0.25em;
    width: 12em;
}

#main-content div.photo-rotator {
    width:300px;
}
#main-content div.photo-rotator.right{
    float:right;
    margin-left:1.5em;
}
#main-content div.photo-rotator.left{
    float:left;
    margin-right:1.5em;
}
#main-content ul.rotate {
    position:relative;
}
    #main-content ul.rotate > li {
        left:0;
        list-style:none;
        margin:0;
        position:absolute;
        top:0;
    }

/*Search Results Styling*/
div#cse-search-results{
    float:left;
    width:100%;
}
/*
     FILE ARCHIVED ON 02:39:51 Mar 09, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:26:15 Sep 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.388
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.03
  esindex: 0.006
  cdx.remote: 26.629
  LoadShardBlock: 344.837 (3)
  PetaboxLoader3.datanode: 161.239 (4)
  PetaboxLoader3.resolve: 157.711 (2)
  load_resource: 220.528
*/